﻿@font-face {
	font-family: "fpa_font";
        src: url("hacen_liner_screen.eot"); /* IE 9 */
    	src: url("hacen_liner_screen.eot?") format("eot"), /* IE 6-8 */
             url("hacen_liner_screen.otf") format("opentype"), /* Other browsers */
    	     url("hacen_liner_screen.ttf") format("truetype"); /* Safari, Android, iOS */
}
* {
	margin:0px;
	padding:0px;
}
body {
	font-size:13px;
	font-family:Tahoma;
	color:#212121;
	background-image:url('../images/z5rfeh.png');
}
a {
	text-decoration:none;
	color:#212121;
}
a img {
	border:0px;
}
.clear {
	clear:both;
}
.fpa_font {
	font-family:fpa_font;
}
.viewport { width: 328px; height: 244px; overflow: hidden; position: relative; }
.overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0;direction:rtl;text-align:right;width:100%; }
.scrollbar{ background: position: relative; background-position: 0 0; float: right; width: 12px; }
.track { background: height: 100%; width:13px; position: relative; padding: 0 1px; }
.thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
.thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
.disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
.header_layout {
	width:100%;
	height:125px;
	behavior: url(js/PIE.htc);
}

.home_fpa_880 {
	width:880px;
	margin:0px auto;
}
.content_layout {
	width:1100px;
	margin:0px auto;
	margin-top:10px;
	background-color:#FFFFFF;
	padding:20px 20px 0px 20px;
	border:1px #EEEEEE solid;
}
.conetnt_in {
	width:650px;
	float:left;
	direction:rtl;
}
.sidebar_layout {
	width:430px;
	float:right;
	direction:rtl;
}

.featured_videos {
	margin-bottom:20px;
}
.featured2_title {
	width:415px;
	height:40px;
	line-height:40px;
	padding-right:15px;
	display:block;
	background: #00365b;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00416c), to(#00365b));
	background: -webkit-linear-gradient(#00416c, #00365b);
	background: -moz-linear-gradient(#00416c, #00365b);
	background: -ms-linear-gradient(#00416c, #00365b);
	background: -o-linear-gradient(#00416c, #00365b);
	background: linear-gradient(#00416c, #00365b);
	-pie-background: linear-gradient(#00416c, #00365b);
	color:#FFFFFF;
	font-size:18px;
}
.featured {
	direction:ltr;
	width: 430px;
	height: 310px;
}
#featured .effectContainer {
	width: 430px;
	height: 310px;
}
.slide {
	position: relative;
	width: 430px;
	height: 310px;
}
.featured_img {
	width:430px;
	height:310px;
	margin:0px auto;
	margin:0px;
}
.featured_txt {
	height: 55px;
	width: 410px;
	background-image:url('../images/news_in_title_bg.png');
	background-color:transparent;
	direction:rtl;
	line-height:45px;
	padding:0px 10px;
	overflow:hidden;
	font-family:fpa_font;
	font-size:18px;
	position:absolute;
	bottom:20px;
	color:#FFFFFF;
	text-align:center;
}
.featured_txt a {
	color:#FFFFFF;
}
.fadenav {
	position:absolute;
	z-index:1;
	top: -25px;
	width:410px;
	text-align:center;
	font-size:8px;
	font-weight:bold;
	padding-left:5px;
}
.fadenav div {
	display:block;
	float:left;
	overflow:hidden;
	width:10px;
	text-align:center;
	height:10px;
	line-height:10px;
	background-color:#FFFFFF;
	color:#FFFFFF;
	margin:0px 0px 0px 5px;
	cursor:pointer;
}
.fadenav div:hover {
}
.fadenav div.current {
	width:10px;
	text-align:center;
	height:10px;
	line-height:10px;
	cursor:pointer;
}
.fadenav div.nav0 {
	margin-left:10px;
}
.main_news {
	height:232px;
	overflow:hidden;
	direction:ltr;
	margin-bottom:20px;
}
.box1 {
	width:430px;
	height:380px;
	overflow:hidden;
	margin-bottom:20px;
}
.box1_title {
	width:415px;
	height:40px;
	line-height:40px;
	padding-right:15px;
	display:block;
	background: #00365b;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00416c), to(#00365b));
	background: -webkit-linear-gradient(#00416c, #00365b);
	background: -moz-linear-gradient(#00416c, #00365b);
	background: -ms-linear-gradient(#00416c, #00365b);
	background: -o-linear-gradient(#00416c, #00365b);
	background: linear-gradient(#00416c, #00365b);
	-pie-background: linear-gradient(#00416c, #00365b);
	color:#FFFFFF;
	font-size:18px;
}
.box1_content {
	border:1px #bcbec0 solid;
	border-top:0px;
	line-height:20px;
	height:339px;
	overflow:hidden;
}
.box1_content_1 {
	width:400px;
	height:160px;
	margin:0px auto;
	overflow:hidden;
}
.box1_content_2 {
	width:400px;
	margin:0px auto;
	overflow:hidden;
}
.box1_content_1_a {
	width:160px;
	height:160px;
	display:block;
	float:left;
}
.box1_content_1_a img {
	width:160px;
	height:160px;
}
.box1_content_1_txt {
	width:220px;
	height:160px;
	float:right;
	overflow:hidden;
}
.box1_content_1_txt_title {
	font-family:fpa_font;
	font-size:17px;
	display:block;
}
.box1_content_1_txt_content {
	font-size:13px;
	text-align:justify;
	display:block;
}
.box1_content_2_imga {
	display:block;
	height:60px;
	width:110px;
	overflow:hidden;
	float:right;
}
.box1_content_2_img {
	height:60px;
	width:110px;
	overflow:hidden;
}
.box1_content_2_txt {
	display:block;
	height:60px;
	width:280px;
	overflow:hidden;
	float:left;
}
.box1_content_2_txt_title {
	font-family:fpa_font;
	font-size:17px;
	overflow:hidden;
	display:block;
}
.box1_content_2_txt_content {
	font-size:13px;
	text-align:justify;
	overflow:hidden;
	display:block;
	height:20px;
}
.box1_hr {
	width:100%;
	height:1px;
	display:block;
	margin:12px 0px 12px 0px;
	background-color:#bcbec0;
}
.box_ad {
	width:650px;
	height:380px;
	margin-bottom:20px;
}
.sidebox_pic_a {
	height: 55px;
	width: 410px;
	background-image:url('../images/news_in_title_bg.png');
	background-color:transparent;
	direction:rtl;
	line-height:55px;
	padding:0px 10px;
	overflow:hidden;
	font-family:fpa_font;
	font-size:18px;
	position:absolute;
	color:#FFFFFF;
	text-align:center;
	z-index:9;
	margin-top:270px;
	
}
.sidebox_pic_a a {
	color:#FFFFFF;
}
.jcarousel-skin-tango {
	margin-bottom:20px;
}
.jcarousel-skin-tango .jcarousel-container {
	width:1100px;
	background-color:#f2f2f2;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:1010px;
    height:310px;
    padding:0px 45px;
}
.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:990px;
    height:310px;
    margin-left:20px;
}
.jcarousel-skin-tango .jcarousel-item {
    width:310px;
    height:310px;
    text-align:center;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 20px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 40px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    right: 0px;
    top:0px;
    width: 45px;
    height: 310px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 0px;
    right: auto;
    background-image: url(../images/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    left: 0px;
    top:0px;
    width: 45px;
    height: 310px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 0px;
    background-image: url(../images/next-horizontal.png);
}
.circularsection_items {
	direction:rtl;
}
.circularsection_title {
	width:295px;
	height:40px;
	line-height:40px;
	padding-right:15px;
	display:block;
	background: #0c0707;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#373333), to(#0c0707));
	background: -webkit-linear-gradient(#373333, #0c0707);
	background: -moz-linear-gradient(#373333, #0c0707);
	background: -ms-linear-gradient(#373333, #0c0707);
	background: -o-linear-gradient(#373333, #0c0707);
	background: linear-gradient(#373333, #0c0707);
	-pie-background: linear-gradient(#373333, #0c0707);
	color:#FFFFFF;
	font-size:18px;
}
.circularsection_items_c {
	border:1px #bcbec0 solid;
	border-top:0px;
	line-height:20px;
	width:278px;
	height:248px;
	overflow:hidden;
	padding:10px 15px;
}
.circularsection_img {
	width:280px;
	height:200px;
}
.circularsection_txt {
	line-height:22px;
	font-size:17px;
}
.content_home_hr {
	width:880px;
	height:1px;
	background-color:#bcbec0;
	margin-bottom:20px;
}
.content_footer {
	direction:rtl;
	width:1100px;
	margin-bottom:20px;
}

.box_430 {
	width:430px;
	height:220px;
	overflow:hidden;
	float:right;
	margin-left:20px;
}
.box_430_title {
	width:865px;
	height:40px;
	line-height:40px;
	padding-right:15px;
	display:block;
	background: #00365b;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00416c), to(#00365b));
	background: -webkit-linear-gradient(#00416c, #00365b);
	background: -moz-linear-gradient(#00416c, #00365b);
	background: -ms-linear-gradient(#00416c, #00365b);
	background: -o-linear-gradient(#00416c, #00365b);
	background: linear-gradient(#00416c, #00365b);
	-pie-background: linear-gradient(#00416c, #00365b);
	color:#FFFFFF;
	font-size:18px;
}
.box_430_content {
	border:1px #bcbec0 solid;
	border-top:0px;
	line-height:20px;
	overflow:hidden;
	width:878px;
	margin-bottom:20px;
}
.box_430_content_1 {
	width:400px;
	height:160px;
	margin:0px auto;
	overflow:hidden;
}
.box_430_content_2 {
	width:400px;
	height:160px;
	margin:0px auto;
	overflow:hidden;
}
.box_430_content_1_a {
	width:160px;
	height:160px;
	display:block;
	float:left;
}
.box_430_content_1_a img {
	width:160px;
	height:160px;
}
.box_430_content_1_txt {
	width:220px;
	height:160px;
	float:right;
	overflow:hidden;
}
.box_430_content_1_txt_title {
	font-family:fpa_font;
	font-size:17px;
	display:block;
}
.box_430_content_1_txt_content {
	font-size:13px;
	text-align:justify;
	display:block;
}
.footer_links {
	width:1100px;
	height:60px;
	overflow:hidden;
	margin-bottom:20px;
}
.footer_layout {
	width:450px;
	height:40px;
	text-align:center;
	font-size:13px;
	color:#026ab1;
	margin:10px auto 10px auto;
}
.conetnt_in_page {
	width:650px;
	float:right;
	direction:rtl;
}
.sidebar_layout_page {
	width:430px;
	float:left;
	direction:rtl;
}
#latestnews-content {
	overflow-y: auto;
	direction: rtl;
}
.latestnews {
	direction: rtl;
	margin:0px 15px 0px 0px;
	width: 385px;
	height: 55px;
	display:block;
}
.latestnews-time {
	direction: rtl;
	color: #9e9fa3;
	display:block;
	float:right;
	font-size:11px;
}
.latestnews-more {
	direction: rtl;
	display:block;
	float:left;
	font-weight:bold;
}
.latestnews_title {
	font-size:17px;
	overflow:hidden;
	display:block;
	line-height: 23px;
}
.latestnews_content {
	font-size:12px;
	text-align:justify;
	overflow:hidden;
	display:block;
	line-height: 18px;
	height:18px;
}
.latestnews-break {
	direction: rtl;
	border-bottom: solid 1px #bcbcbc;
	font-size: 1px;
	height: 1px;
	width: 390px;
	margin:10px auto;
	clear:both;
}
.search_box {
	width:610px;
	margin:0px auto;
}
.search_box_content {
	width:420px;
	height:110px;
	overflow:hidden;
	float:left;
}
.search_box_img {
	width:170px;
	height:110px;
	overflow:hidden;
	float:right;

}
.search_box_latestnews {
	direction: rtl;
	width: 420px;
	height: 110px;
	display:block;
}
.search_box_latestnews-time {
	direction: rtl;
	color: #9e9fa3;
	display:block;
	float:right;
	font-size:11px;
}
.search_box_latestnews-more {
	direction: rtl;
	display:block;
	float:left;
	font-weight:bold;
}
.search_box_latestnews_title {
	font-family:fpa_font;
	font-size:17px;
	height:25px;
	overflow:hidden;
	display:block;
	line-height: 23px;
	margin-top:10px;
}
.search_box_latestnews_content {
	font-size:12px;
	text-align:justify;
	overflow:hidden;
	display:block;
	line-height: 18px;
	height:55px;
	margin-bottom:5px;
}
.news_in_title_img {
	width:650px;
	height:310px;
	overflow:hidden;
}
.news_in_title {
	width:620px;
	/*background-image:url('../images/news_in_title_bg.png');
	position:absolute;
	z-index:3;*/
	color:#026ab1;
	font-size:18px;
	padding:8px;
	font-size:18px;
}
.news_in_img {
	width:570px;
	height:350px;
	display:block;
}
.news_in_content {
	font-size:12px;
}
.news_in_text {
	margin:30px auto;
	text-align:justify;
	line-height:24px;
	font-size:14px;
	font-weight:normal;
}
.news_in_meta {
	text-align:center;
	direction:rtl;
	width:150px;
	float:left;
	margin-top:30px;
	font-family:Tahoma;
}
.news_in_meta a {
}
.news_in_category {
	font-size:13px;
	font-weight:bold;
}
.news_in_date {
	font-size:11px;
	font-weight:bold;
	color:#9e9fa3;
}
.news_in_author{
	font-size:13px;
	font-weight:bold;
}
#share {
	width:415px;
	margin:20px auto;
}
#share a {
	display: block;
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 35px;
}
#share a.twitt {
	background: url(../images/twitt.png) center center no-repeat;
}
#share a.facebook {
	background: url(../images/facebook.png) center center no-repeat;
}
#share a.google {
	background: url(../images/google.png) center center no-repeat;
}
#share a.comment {
	background: url(../images/comment.png) center center no-repeat;
}
#share a.mail {
	background: url(../images/mail.png) center center no-repeat;
}
#share a.print {
	background: url(../images/print.png) center center no-repeat;
	margin-right:0px;
}
.comments_if {
	height:22px;
	line-height:17px;
}
.comments_if_count {
	background-image:url('../images/comments_count_bg.png');
	width:25px;
	height:22px;
	float:right;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	
}
.comments_if_txt {
	width:100px;
	padding-right:10px;
	height:22px;
	float:right;
	font-size:17px;
   	font-family:fpa_font;
	font-size:18px;
}
.comments_block {
	width:650px;
	border-top:1px #bcbcbc solid;
	margin-top:5px;
}
.comments_block1 {
	
}
.comments_block2 {
	
}
.comment_title {
	font-size:17px;
	height:20px;
	line-height:20px;
	margin:5px 0px 10px 0px;
   	font-family:fpa_font;
	font-size:17px;
}
.comment {
	line-height:17px;
	font-size:12px;
	text-align:justify;
}
.comments_create_date {
	text-align:left;
	direction:rtl;
	font-size:11px;
	color:#9e9fa3;
}
.breaking_layout {
	background-image:url('../images/breaking_bg.png');
	width:100%;
	height:40px;
	direction:rtl;
	display:block;
}
.breaking_in {
	width:1034px;
	height:40px;
	line-height:36px;
	font-size:13px;
	font-weight:bold;
	margin:0px auto;
	padding-right:66px;
	color:#FFFFFF;
	background-image:url('../images/breaking_news.png');
	background-position:right center;
	background-repeat:no-repeat;
	overflow:hidden;
}
.breaking_txt {
	float:right;
}
.breaking_txt_1 {
	background-image:url('../images/breaking_lines.png');
	padding-right:30px;
	background-position:right center;
	background-repeat:no-repeat;
	height:40px;
	line-height:40px;
	float:right;
}
.breaking_layout_fix_all {
	bottom: 0;
	display: block;
	position: fixed;
	width: 100%;
	z-index: 1000;
}
.breaking_layout_fix {
	max-width:726px;
	height:40px;
	direction:rtl;
	margin:0px auto;
	background-image:url('../images/breaking_news_fix.png');
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:150px;
	margin:0px auto;
	border-top:2px #800000 solid;
	border-left:2px #800000 solid;
	border-right:2px #800000 solid;
}
.breaking_in_fix {
	width:100%;
	line-height:40px;
	height:40px;
	font-size:16px;
	font-weight:bold;
	margin:0px auto;
	color:#000000;
	overflow:hidden;
	background-color:#dfe080;
}
.polls_title {
	font-size:20px;
	text-align:center;
	line-height:25px;
	margin:10px 0px;
	color:#026ab1;
}
.answers {
	width:850px;
	margin:0px auto;
}
#polls_answers {
	width:850px;
	height:30px;
	font-size:17px;
	cursor:pointer;
	line-height:25px;
}
.response {

}
.polls_show {
	font-size:17px;
	text-align:center;
	line-height:30px;
	margin-top:10px;
}
#polls_popup {
	width:70px;
	height:25px;
	text-align:center;
	font-size:17px;
	color:#FFFFFF;
	cursor:pointer;
	line-height:25px;
	margin:5px auto 10px auto;
	background-color:#026ab1;
}

.add_reader {
	position:absolute;
	z-index:3;
	width:100px;
	height:40px;
	line-height:40px;
	color:#FFFFFF;
	font-size:17px;
	margin-right:330px;
	cursor:pointer;
}
#logo_header {
	position:absolute;
	background-image:url('../images/logo2_blue.png');
	width:190px;
	height:125px;
	display:block;
	padding:0px;
	border:0px;
}
#logo_header:hover {
	background-color:transparent;
}
.search_div {
	height:30px;
	width:270px;
	overflow:hidden;
	margin-top:3px;
	float:left;
	margin-right:15px;
}
.search_form {
	height:23px;
	margin-top:5px;
}
.search_inpt {
	height:23px;
	width:200px;
	padding:0px 5px;
	border:0px;
	float:right;
	background-color:#FFFFFF;
	border:1px #000000 solid;
}
.search_btn {
	height:25px;
	width:40px;
	border:0px;
	float:right;
	cursor:pointer;
	background-color:#FFFFFF;
	border:1px #000000 solid;
	margin-right:10px;
}
#pagination {
	position:relative;
	height:15px;
	width:195px;
	text-align: center;
	overflow: hidden;
	direction:ltr;
	margin:0px auto;
}
#paginationWrapper {
	position:relative;
	left: 15px;
	width:150px;
}
.page_num {
	display:block;
	border:0;
	width: 15px;
	height: 15px;
	float: right;
	background: #818286;
	color: #ffffff;
	text-decoration: none;
	margin-left: 15px;
	font-size: 12px;
}
.page_num:hover {
	background: #000000;
}
#pagination #paginationNext, #pagination #paginationPrevious {
	position:absolute;
	background: #818286;
	text-align:center;
	height:15px;
	width:15px;
	color: #ffffff;
	font-size: 12px;
	cursor:pointer;
	z-index:9999;
}
#pagination #paginationNext {
	left:0px;
}
#pagination #paginationPrevious {
	right:0px;
}
.header_bottom_in1 {
	color:#FFFFFF;
	font-size:15px;
	line-height:50px;
}
.news_in_featured {
	height:40px;
	line-height:40px;
	padding:0px 10px;
	background-color:#F2F2F2;
	color:#0E76BC;
	font-size:18px;
	
}
.news_in_featured_news {
	padding:0px 10px;
	list-style-position:inside;
	margin-bottom:5px;
	line-height:22px;
}
.news_in_featured_news a {
	color:#000000;
	font-size:14px;
}
.imp_layout {
	direction:rtl;
	width:380px;
	padding:0px 45px 0px 5px;
	font-size:18px;
	font-weight:bold;
	line-height:25px;
}
.imp_layout li {
	color:#003e67;
}
.imp_layout_all {
	background-color:#FFFFFF;
	border:1px #bcbec0 solid;
	border-top:0px;
	width:428px;
	height: 191px;
	overflow-y: auto;
	overflow-x: hidden;
}
.imp_layout_all_hr {
	width:100%;
	height:1px;
	background-color:#bcbec0;
	margin:5px 0px;
}
.imp_layout_all_div {
	width:428px;
	height:231px;
	float:right;
	direction:rtl;
}
.box1_new {
	float:right;
	margin-left:20px;
}
.sidebar_layout_new {
	width:900px;
}
.adv1_new {
	width:200px;
	height:380px;
	display:block;
	float:right;
}
.wide_adv1 {
	width:540px;
	height:110px;
	background-color:#EEEEEE;
	text-align:center;
	font-size:50px;
	line-height:110px;
	margin-bottom:20px;
	float:right;
}
.wide_adv2 {
	width:540px;
	height:110px;
	background-color:#EEEEEE;
	text-align:center;
	font-size:50px;
	line-height:110px;
	margin-bottom:20px;
	float:left;
}
.tags_filters_div {
	background-color:#EEEEEE;
	color:#000000;
	padding:10px;
	margin-bottom:10px;
	font-family:Tahoma;
	font-size:14px;
	font-weight:bold;
	float:left;
	width:180px;
	height:360px;
	font-size:15px;
}
.tags_filters_div_title {
	text-align:center;
	height:30px;
	line-height:30px;
	background-color:#CCCCCC;
}
.tags_filters_div_content {
	text-align:right;
}
.tags_filters_div_content a {
	color:#000000;
}
.social_box {
	width:70px;
	height:300px;
	position:fixed;
	left:0px;
	top:140px;
}
.social_fb {
	width:40px;
	height:40px;
	background-image:url('../images/fb.png');
	margin:0px auto 10px auto;
	display:block;
}
.social_tw {
	width:40px;
	height:40px;
	background-image:url('../images/tw.png');
	margin:0px auto 10px auto;
	display:block;
}
.social_rss {
	width:40px;
	height:40px;
	background-image:url('../images/rss.png');
	margin:0px auto 10px auto;
	display:block;
}
.hashtags_div {
	font-family:Tahoma;
}
.hashtags_div a {
	display:block;
	padding:5px 7px 5px 7px;
	float:right;
	height:16px;
	line-height:16px;
	border:1px #001e32 solid;
	color:#FFFFFF;
	background-color:#003558;
	margin-left:10px;
	margin-bottom:10px;
	font-family:fpa_font;
	font-size:15px;
}
.votes_layout {
	width:475px;
	padding:0px 5px;
	margin-right: 100px;
	direction:rtl;
}
.votes_txt {
	float:right;
	width:485px;
	padding-right:10px;
}
.votes_title{
	color:#026ab1;
	font-size:20px;
	margin:0px 0px 0px 0px;
	text-align:center;
}
.votes_answers {
	width:450px;
	height:26px;
	line-height:26px;
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	padding-right:5px;
	margin:0px auto;
	float:left;
}
.votes_answers_title {
	color:#026ab1;
	width:465px;	
}
.votes_answers {
	font-size:12px;
}
.votes_answers_percent {
	float:right;
	width:404px;
	height:16px;
	line-height:16px;
	border:1px #00365b solid;
	margin:3px 0px 0px 10px;
}
.votes_answers_percent_bg {
	background-color:#00416c;
	height:12px;
	margin:2px;
	float:left;
}
.votes_answers_numbers {
	font-family:Arial;
	float:left;
}
.votes_response {
	height:10px;
	line-height:10px;
	text-align:center;
	width:465px;
	margin:0px auto 10px auto;
}





























